[centos-centos] CentOS 5.6 will not install due to Firefox error


  • Previous message:
  • Re: kickstart from cd
  • Next message:
  • Re: Understanding yum automatic upgrades
  • Subject:
  • CentOS 5.6 will not install due to Firefox error
  • From:
  • Gilbert Sebenste <sebenste-IGlZd6Xz+eBLs6eWu9qEC+Cmf2DRS9x2 <at> public.gmane.org>
  • To:
  • centos-IFYaIzF+flcdnm+yROfE0A <at> public.gmane.org
  • Cc:
  • None
  • Date:
  • 2011-04-06 14:02:39
	
Previous message: Re: kickstart from cd
Next message:Re: Understanding yum automatic upgrades